View Issue Details

IDProjectCategoryView StatusLast Update
0009426CentOS-7pcspublic2016-08-23 11:28
Reporterroidelapluie 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0009426: pcsd is red hat branded
DescriptionPcsd web interface is still red hat branded
Steps To ReproduceInstall pcs, start the pcsd daemon, open a browser to https://127.0.0.1:2224/, see the red hat branding in the header
TagsNo tags attached.
abrt_hash
URL

Activities

roidelapluie

roidelapluie

2015-09-07 19:13

reporter  

pcsd.png (28,400 bytes)
pcsd.png (28,400 bytes)
roidelapluie

roidelapluie

2015-09-07 19:28

reporter  

favicon.ico (1,150 bytes)
roidelapluie

roidelapluie

2015-09-07 19:29

reporter  

HAM-logo.xcf (23,656 bytes)
roidelapluie

roidelapluie

2015-09-07 19:29

reporter  

HAM-logo.png (4,938 bytes)
HAM-logo.png (4,938 bytes)
roidelapluie

roidelapluie

2015-09-07 19:31

reporter   ~0024293

Added 3 attachments: favicon.ico to replace /usr/lib/pcsd/public/favicon.ico (it comes from https://centos.org/images/favicon.ico)

HAM-logo.png to replace /usr/lib/pcsd/public/images/HAM-logo.png (based on the empty upstream https://github.com/feist/pcs/blob/master/pcsd/public/images/HAM-logo.png)

HAM-logo.xcf the source file for HAM-logo.png
roidelapluie

roidelapluie

2015-09-07 19:32

reporter  

pcsd-centos.png (23,715 bytes)
pcsd-centos.png (23,715 bytes)
roidelapluie

roidelapluie

2015-09-07 19:32

reporter   ~0024294

Added a screenshot with the new files
JohnnyHughes

JohnnyHughes

2016-08-23 11:28

administrator   ~0027323

resolved in pcs-0.9.143-15.el7.centos.src.rpm

Issue History

Date Modified Username Field Change
2015-09-07 19:04 roidelapluie New Issue
2015-09-07 19:13 roidelapluie File Added: pcsd.png
2015-09-07 19:28 roidelapluie File Added: favicon.ico
2015-09-07 19:29 roidelapluie File Added: HAM-logo.xcf
2015-09-07 19:29 roidelapluie File Added: HAM-logo.png
2015-09-07 19:31 roidelapluie Note Added: 0024293
2015-09-07 19:32 roidelapluie File Added: pcsd-centos.png
2015-09-07 19:32 roidelapluie Note Added: 0024294
2015-09-08 12:53 toracat Status new => assigned
2016-08-23 11:28 JohnnyHughes Note Added: 0027323
2016-08-23 11:28 JohnnyHughes Status assigned => resolved
2016-08-23 11:28 JohnnyHughes Resolution open => fixed